← Classificacions
Esborra

Scotland

Caledonia Midlands Region League Division 2

#EquipPWDLPDBPPtsForma
1Strathmore 2nd XV7601+199630WWWWL
2Panmure RFC7502+106626WWWWW
3Bannockburn RFC74030521LLWWW
4Crieff & Strathearn RFC6411+30520WLDWW
5Madras Rugby6303-46315WWWLL
6Falkirk 2nd XV7214-61313LDLLL
7Glenrothes RFC7106-8759LLLLW
8Kinross RFC7106-14137WLLLL

Font: Scottish Rugby · consultat 17 d’oct., 23:20 · Forma: els cinc últims resultats que tenim, el més recent a la dreta.

Partits i resultats →

Cada taula és la classificació publicada per la mateixa lliga, amb els seus bonus, sancions i desempats. BP surt on la lliga el publica; a la resta ja és dins de Pts.